<!DOCTYPE html PUBLIC "-//IETF//DTD HTML 2.0//EN">
<HTML>
   <HEAD>
      <TITLE>
         Test page
      </TITLE>
   </HEAD>
<BODY>
   <H1 align="center">{{ index_html_title }}</H1>
   <P align="center">nginx running on {{ ansible_fqdn }} server {{ ansible_os_family }} family and listening {{ nginx_port }} port</P> 
</BODY>
</HTML>